#!/bin/sh
#set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/`
do
    if [ -d $KUMATUXOPT/$PACKAGE/info ]
    then
	for FILE in `ls $KUMATUXOPT/$PACKAGE/info/*`
	do
#	    sudo install-info --remove $FILE /usr/share/info/dir
	    install-info --remove $FILE
	done
    fi

    if [ -d $KUMATUXOPT/$PACKAGE/share/info ]
    then
	for FILE in `ls $KUMATUXOPT/$PACKAGE/share/info/*`
	do
#	    sudo install-info --remove $FILE /usr/share/info/dir
	    install-info --remove $FILE
	done
    fi
done
